Error after update to PHP 7.0

Hi
When I update from PHP 5.6 to 7.0 I got error in PDF Invoice, if I go back to 5.6 all works.
(Litecart 1.3.4.1)
Update
I tried  whit Litecart 1.3.7, and it was no problem to  update from 5.6 to PHP 7.0
PDF Invoice works.
/Foppa

Notice: Array to string conversion in ~/vqmod/vqcache/vq2-admin_orders.app_orders.inc.php on line 37
Notice: Undefined property: oa_pdf_invoice::$Array in ~/vqmod/vqcache/vq2-admin_orders.app_orders.inc.php on line 37

Fatal error: Uncaught Error: Function name must be a string in /home/www/public_html/shop/vqmod/vqcache/vq2-admin_orders.app_orders.inc.php:37 Stack trace: #0 /home/www/public_html/shop/admin/index.php(121): include() #1 {main} thrown in /home/www/public_html/shop/vqmod/vqcache/vq2-admin_orders.app_orders.inc.php on line 37
Oh, ok. So false alarm ?
For me it's ok, but if someone add it and use 7.0 on old shop it will not work.
/Foppa
Hi.
My "old" 1.2.2.1 litecart shop has been moved recently on a new domain, with php 7.1 by default, and it works like a charm.